package com.tjk.entity;

/**
 * CommonSubclass entity. @author MyEclipse Persistence Tools
 */

public class Tablefield implements java.io.Serializable {

	// Fields

	/**
	 * 
	 */
	private static final long serialVersionUID = 8243757178021131624L;
	private Integer key;
	private String value;

	// Constructors

	public Integer getKey() {
		return key;
	}

	public void setKey(Integer key) {
		this.key = key;
	}
	
	public String getValue() {
		return value;
	}

	public void setValue(String value) {
		this.value = value;
	}

	/** default constructor */
	public Tablefield() {
	}

	/** full constructor */
	public Tablefield(Integer key, String value) {
		super();
		this.key = key;
		this.value = value;
	}
}